Subject: Re: Ops, still more text I forgot
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Tue, 25 Jun 2002 22:49:18 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, June 15, 2002 8:01 PM
Subject: Ops, still more text I forgot

> Ok more text I forgot, sorry.
>
>
> On the Bombcat there is also an antenna (I think it's
> an ECM antenna) added to the nose gear door, I had to
> add this and modify the door. The small vent is
> relocated to the rear, I had to cut and shift around
> the door and reglue, then I made the antenna from a
> chunk of sprue again glued onto a peice of card which
> I then drilled rivet holes into. I also added a box
> and wireing behind it useing refrence photos.
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! - Official partner of 2002 FIFA World Cup
> http://fifaworldcup.yahoo.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----